RubyGems Navigation menu

webauthn 1.17.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

Versiones:

  1. 3.0.0.alpha1 - June 27, 2020 (40 KB)
  2. 2.5.0 - March 14, 2021 (40 KB)
  3. 2.4.1 - February 15, 2021 (40 KB)
  4. 2.4.0 - September 03, 2020 (40 KB)
  5. 2.3.0 - June 27, 2020 (40 KB)
  6. 1.17.0 - June 18, 2019 (30 KB)
Mostrar todas las versiones (32 total)

dependencias de Runtime (6):

  • bindata ~> 2.4
  • cbor ~> 0.5.9
  • cose ~> 0.7.0
  • jwt >= 1.5, < 3.0
  • openssl ~> 2.0
  • securecompare ~> 1.0
  • dependencias de Development (6):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop = 0.71.0
  • Propietarios:

    Autores:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    70a59cd30d271d4913bf5d31a3820d98c55645f4adabdeaa39a970c5dba441b1

    Total de descargas 3.581.379

    Para esta versión 32.804

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: